Debian Bug report logs - #630509
missing conf/kern.mk conf/kmod.mk kern/vnode_if.src and tools/vnode_if.awk, necessary for building modules

version graph

Package: kfreebsd-headers-8.2-1; Maintainer for kfreebsd-headers-8.2-1 is (unknown);

Reported by: Robert Millan <rmh@debian.org>

Date: Tue, 14 Jun 2011 16:24:08 UTC

Severity: grave

Found in versions 8.1+dfsg-8, kfreebsd-8/8.2-1

Fixed in versions kfreebsd-8/8.2-2, kfreebsd-9/9.0~svn223502-1

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rmh@debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#630509; Package kfreebsd-headers-8.2-1. (Tue, 14 Jun 2011 16:24:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
New Bug report received and forwarded. Copy sent to rmh@debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Tue, 14 Jun 2011 16:24:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: missing conf/kern.mk conf/kmod.mk kern/vnode_if.src and tools/vnode_if.awk, necessary for building modules
Date: Tue, 14 Jun 2011 18:16:04 +0200
Package: kfreebsd-headers-8.2-1
Version: 8.2-1
Severity: grave

This package can't serve its purpose (building out-of-tree modules) without,
at least, the following files:

conf/kern.mk
conf/kmod.mk
kern/vnode_if.src
tools/vnode_if.awk

once they're copied from kfreebsd source, it becomes possible to build
fuse.kmod using kfreebsd-headers-8.2-1-amd64.

-- System Information:
Debian Release: 6.0.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 8.2-1-amd64
Locale: LANG=ca_AD.UTF-8, LC_CTYPE=ca_AD.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

-- no debconf information




Added indication that bug 630509 blocks 613300 Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 14 Jun 2011 16:33:05 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 8.1+dfsg-8. Request was from Robert Millan <rmh@debian.org> to control@bugs.debian.org. (Tue, 14 Jun 2011 16:33:08 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Fri, 17 Jun 2011 15:21:17 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Fri, 17 Jun 2011 15:21:18 GMT) Full text and rfc822 format available.

Message #14 received at 630509-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 630509-close@bugs.debian.org
Subject: Bug#630509: fixed in kfreebsd-8 8.2-2
Date: Fri, 17 Jun 2011 15:19:49 +0000
Source: kfreebsd-8
Source-Version: 8.2-2

We believe that the bug you reported is fixed in the latest version of
kfreebsd-8, which is due to be installed in the Debian FTP archive:

kfreebsd-8_8.2-2.debian.tar.gz
  to main/k/kfreebsd-8/kfreebsd-8_8.2-2.debian.tar.gz
kfreebsd-8_8.2-2.dsc
  to main/k/kfreebsd-8/kfreebsd-8_8.2-2.dsc
kfreebsd-headers-8-amd64_8.2-2_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-amd64_8.2-2_kfreebsd-amd64.deb
kfreebsd-headers-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
kfreebsd-headers-8.2-1_8.2-2_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.2-1_8.2-2_kfreebsd-amd64.deb
kfreebsd-image-8-amd64_8.2-2_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-amd64_8.2-2_kfreebsd-amd64.deb
kfreebsd-image-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
kfreebsd-source-8.2_8.2-2_all.deb
  to main/k/kfreebsd-8/kfreebsd-source-8.2_8.2-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 630509@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 17 Jun 2011 15:35:49 +0200
Source: kfreebsd-8
Binary: kfreebsd-source-8.2 kfreebsd-headers-8.2-1 kfreebsd-image-8.2-1-amd64 kfreebsd-image-8-amd64 kfreebsd-headers-8.2-1-amd64 kfreebsd-headers-8-amd64 kfreebsd-image-8.2-1-486 kfreebsd-image-8-486 kfreebsd-headers-8.2-1-486 kfreebsd-headers-8-486 kfreebsd-image-8.2-1-686 kfreebsd-image-8-686 kfreebsd-headers-8.2-1-686 kfreebsd-headers-8-686 kfreebsd-image-8.2-1-686-smp kfreebsd-image-8-686-smp kfreebsd-headers-8.2-1-686-smp kfreebsd-headers-8-686-smp kfreebsd-image-8.2-1-xen kfreebsd-image-8-xen kfreebsd-headers-8.2-1-xen kfreebsd-headers-8-xen kfreebsd-image-8.2-1-malta kfreebsd-image-8-malta kfreebsd-headers-8.2-1-malta kfreebsd-headers-8-malta
Architecture: source all kfreebsd-amd64
Version: 8.2-2
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 kfreebsd-headers-8-486 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-686 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-686-smp - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-amd64 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-malta - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-xen - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8.2-1 - Common architecture-specific header files for kernel of FreeBSD 8
 kfreebsd-headers-8.2-1-486 - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-686 - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-686-smp - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-amd64 - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-malta - header files for kernel of FreeBSD 8.2
 kfreebsd-headers-8.2-1-xen - header files for kernel of FreeBSD 8.2
 kfreebsd-image-8-486 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-686 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-686-smp - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-amd64 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-malta - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-xen - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8.2-1-486 - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-686 - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-686-smp - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-amd64 - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-malta - kernel of FreeBSD 8.2 image
 kfreebsd-image-8.2-1-xen - kernel of FreeBSD 8.2 image
 kfreebsd-source-8.2 - source code for kernel of FreeBSD 8.2 with Debian patches
Closes: 594288 628954 630104 630509
Changes: 
 kfreebsd-8 (8.2-2) unstable; urgency=low
 .
   [ Guillem Jover ]
   * Now using Standards-Version 3.9.2 (no changes needed).
   * Switch to source format “3.0 (quilt)”.
     - Remove quilt from Build-Depends.
     - Remove patch target in debian/rules.
     - Remove now unneeded README.source.
     - Refresh all patches.
 .
   [ Robert Millan ]
   * Add lintian override for "embedded-library" (zlib.ko).
   * Automatically propagate GCC version dependency to debian/control.
   * Add "(meta-package)" to Description of meta-packages to make lintian happy.
   * Add myself to Uploaders
   * Build by GCC 4.6.  (Closes: #594288)
   * Add conf/kern.mk, conf/kmod.mk, kern/vnode_if.src, and
     tools/vnode_if.awk to kfreebsd-headers-8.2-1.  (Closes: #630509)
   * Merge backported if_msk driver from HEAD.  (Closes: #628954)
     - 000_msk_backport_from_HEAD.diff
 .
   [ Petr Salinger ]
   * Add 111_linprocfs_kthread.diff. Closes: #630104.
Checksums-Sha1: 
 2ebebb42ab9843a4412f96b2fcdd62baee5ffea1 2091 kfreebsd-8_8.2-2.dsc
 801b930ac4094fe9aeee9033c90757933a2aa96b 97505 kfreebsd-8_8.2-2.debian.tar.gz
 002ff689eb59b4df9388e426d6c2b672b56abdc5 18672836 kfreebsd-source-8.2_8.2-2_all.deb
 b0807aa002a98f50f24e5f2358232d25808b2438 7320796 kfreebsd-headers-8.2-1_8.2-2_kfreebsd-amd64.deb
 48ff04871c2f380084ee129caff01c3cce962f62 11017246 kfreebsd-image-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
 db675f17255ceb482aa698db0ec5279d4536cf70 48070 kfreebsd-image-8-amd64_8.2-2_kfreebsd-amd64.deb
 1e76f6bdda0e099030f69e67d0c9d9f6a85eaac8 324514 kfreebsd-headers-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
 b2dcc7609e7f1e3f134f8eacc9ae14c1a5370ec3 48096 kfreebsd-headers-8-amd64_8.2-2_kfreebsd-amd64.deb
Checksums-Sha256: 
 4c7c9daeaac1efae2738de3f05a48dbb5a12d5a6dc10caedf74e1340367a4480 2091 kfreebsd-8_8.2-2.dsc
 3bde5fdd25660b14dcc29ad640bdf8f21ecfa4e1c920a568d92053e92d83debe 97505 kfreebsd-8_8.2-2.debian.tar.gz
 fd7523734e0a3f1a854d4734d85bd508643b43bb4eea2fbaa7175a88440d1b94 18672836 kfreebsd-source-8.2_8.2-2_all.deb
 8e56d261e5125bec1e4e2a0ce24d1a4c9efb3efd32c13bab3d37c420f140c0f2 7320796 kfreebsd-headers-8.2-1_8.2-2_kfreebsd-amd64.deb
 68ab4870e99113b9c5ad05aa3ad7dedd46f876c17ee9cdb46fc8a729fe410448 11017246 kfreebsd-image-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
 17a702017de662d138de841ad747156e7fe84f4fadaddd404d6b495464b1db25 48070 kfreebsd-image-8-amd64_8.2-2_kfreebsd-amd64.deb
 ad442a2fd991a986160eecaa5b4cf7bc3ae8b7926f33e1aa458b8bb81f038c11 324514 kfreebsd-headers-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
 37887775f0b7883895748a6b32912ea1f7a4a33bc402299e7749ebef796d918f 48096 kfreebsd-headers-8-amd64_8.2-2_kfreebsd-amd64.deb
Files: 
 fd982495dcebb69c158a78a6d2ae494e 2091 kernel optional kfreebsd-8_8.2-2.dsc
 4d76934988e406e314473fd3b7171e09 97505 kernel optional kfreebsd-8_8.2-2.debian.tar.gz
 349c9b158128807787eb373af92540c6 18672836 kernel optional kfreebsd-source-8.2_8.2-2_all.deb
 dd09cc45670cb1751a665602939fa547 7320796 kernel optional kfreebsd-headers-8.2-1_8.2-2_kfreebsd-amd64.deb
 62268a05f13eda7496981987aca7a6be 11017246 kernel optional kfreebsd-image-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
 99619abca895ff671cd3ee3cadc44410 48070 kernel optional kfreebsd-image-8-amd64_8.2-2_kfreebsd-amd64.deb
 d24bc956db5dba91df6076ef2bd96fc6 324514 kernel optional kfreebsd-headers-8.2-1-amd64_8.2-2_kfreebsd-amd64.deb
 ffd6b037e91e87dd6538ce46caba3637 48096 kernel optional kfreebsd-headers-8-amd64_8.2-2_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk37ZXYACgkQC19io6rUCv8lNgCePpnpbm49vB4LsI2oUrlpV1tX
tM0An2nR6JAdwdm3eBjVyjxC4ZF2re2J
=HKZG
-----END PGP SIGNATURE-----





Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Sat, 25 Jun 2011 11:58:45 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Sat, 25 Jun 2011 11:58:45 GMT) Full text and rfc822 format available.

Message #19 received at 630509-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 630509-close@bugs.debian.org
Subject: Bug#630509: fixed in kfreebsd-9 9.0~svn223502-1
Date: Sat, 25 Jun 2011 11:51:44 +0000
Source: kfreebsd-9
Source-Version: 9.0~svn223502-1

We believe that the bug you reported is fixed in the latest version of
kfreebsd-9, which is due to be installed in the Debian FTP archive:

kfreebsd-9_9.0~svn223502-1.debian.tar.gz
  to main/k/kfreebsd-9/kfreebsd-9_9.0~svn223502-1.debian.tar.gz
kfreebsd-9_9.0~svn223502-1.dsc
  to main/k/kfreebsd-9/kfreebsd-9_9.0~svn223502-1.dsc
kfreebsd-9_9.0~svn223502.orig.tar.gz
  to main/k/kfreebsd-9/kfreebsd-9_9.0~svn223502.orig.tar.gz
kfreebsd-headers-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
kfreebsd-headers-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
kfreebsd-headers-9.0-0_9.0~svn223502-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-headers-9.0-0_9.0~svn223502-1_kfreebsd-amd64.deb
kfreebsd-image-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-image-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
kfreebsd-image-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-9/kfreebsd-image-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
kfreebsd-source-9.0_9.0~svn223502-1_all.deb
  to main/k/kfreebsd-9/kfreebsd-source-9.0_9.0~svn223502-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 630509@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-9 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 24 Jun 2011 16:16:30 +0200
Source: kfreebsd-9
Binary: kfreebsd-source-9.0 kfreebsd-headers-9.0-0 kfreebsd-image-9.0-0-amd64 kfreebsd-image-9-amd64 kfreebsd-headers-9.0-0-amd64 kfreebsd-headers-9-amd64 kfreebsd-image-9.0-0-486 kfreebsd-image-9-486 kfreebsd-headers-9.0-0-486 kfreebsd-headers-9-486 kfreebsd-image-9.0-0-686 kfreebsd-image-9-686 kfreebsd-headers-9.0-0-686 kfreebsd-headers-9-686 kfreebsd-image-9.0-0-686-smp kfreebsd-image-9-686-smp kfreebsd-headers-9.0-0-686-smp kfreebsd-headers-9-686-smp kfreebsd-image-9.0-0-xen kfreebsd-image-9-xen kfreebsd-headers-9.0-0-xen kfreebsd-headers-9-xen kfreebsd-image-9.0-0-malta kfreebsd-image-9-malta kfreebsd-headers-9.0-0-malta kfreebsd-headers-9-malta
Architecture: source all kfreebsd-amd64
Version: 9.0~svn223502-1
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 kfreebsd-headers-9-486 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-686-smp - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-amd64 - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-malta - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9-xen - header files for kernel of FreeBSD 9 (meta-package)
 kfreebsd-headers-9.0-0 - Common architecture-specific header files for kernel of FreeBSD 9
 kfreebsd-headers-9.0-0-486 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-686 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-686-smp - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-amd64 - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-malta - header files for kernel of FreeBSD 9.0
 kfreebsd-headers-9.0-0-xen - header files for kernel of FreeBSD 9.0
 kfreebsd-image-9-486 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-686-smp - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-amd64 - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-malta - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9-xen - kernel of FreeBSD 9 image (meta-package)
 kfreebsd-image-9.0-0-486 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-686 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-686-smp - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-amd64 - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-malta - kernel of FreeBSD 9.0 image
 kfreebsd-image-9.0-0-xen - kernel of FreeBSD 9.0 image
 kfreebsd-source-9.0 - source code for kernel of FreeBSD 9.0 with Debian patches
Closes: 630509 631160
Changes: 
 kfreebsd-9 (9.0~svn223502-1) unstable; urgency=low
 .
   * New upstream snapshot.
     - Fix net802.11 stack kernel memory disclosure (CVE-2011-2480).
       (Closes: #631160)
 .
   [ Petr Salinger ]
   * Drop 111_linprocfs_kthread.diff, fixed upstream.
 .
   [ Robert Millan ]
   * Add conf/kern.mk, conf/kmod.mk, kern/vnode_if.src, and
     tools/vnode_if.awk to kfreebsd-headers-8.2-1.  (Closes: #630509)
   * Add myself to Uploaders.
Checksums-Sha1: 
 56c5287ebab4bc838397f34415bf2638fca33da8 2161 kfreebsd-9_9.0~svn223502-1.dsc
 62eab791d8a04fa0b4283cd9707f21df37bf11e3 32443020 kfreebsd-9_9.0~svn223502.orig.tar.gz
 53efbe9b7a48ba591c60dd0fa7a8abda4fcbc5dc 77973 kfreebsd-9_9.0~svn223502-1.debian.tar.gz
 661cca756beb7367a2312aa105d90efc41bebc7b 21414106 kfreebsd-source-9.0_9.0~svn223502-1_all.deb
 7f6fe31009ac427eaf9ca65eff1172594f8cc11c 9632576 kfreebsd-headers-9.0-0_9.0~svn223502-1_kfreebsd-amd64.deb
 7bd32d197e01f830c9612ecf6b62a4e049ac63fb 12469944 kfreebsd-image-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 c4b03532659aeec108797c22c46df11dcddd172a 48144 kfreebsd-image-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 ee666f6484494953da7c3e381a496bf375e7c6c6 359132 kfreebsd-headers-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 60c50b183a0a11036478dc03488fe043118ee007 48132 kfreebsd-headers-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
Checksums-Sha256: 
 756a89c717d9630fa086f4b814c7c280ce2650ed7ba85e3e433eb3e5f78e05fb 2161 kfreebsd-9_9.0~svn223502-1.dsc
 f77414b19daffa25c7cd01f8ff2803ab6a3e54d57b3b03c6fbc20efce7c97f05 32443020 kfreebsd-9_9.0~svn223502.orig.tar.gz
 bcccd444ee2433d6202d26876acb599d6dc57679d7db269f7d49a3fe38a03477 77973 kfreebsd-9_9.0~svn223502-1.debian.tar.gz
 64c858d6d4478bfd5df913af7d2a0ea740caa97141a845d06748b29f613d09b9 21414106 kfreebsd-source-9.0_9.0~svn223502-1_all.deb
 b560323a8222325dfd1e5b690fc8602b42bbfb1539810ea0abfd0ba7d33a3750 9632576 kfreebsd-headers-9.0-0_9.0~svn223502-1_kfreebsd-amd64.deb
 251b922a4cbb1e7fe4f63550b70da3e1dba5b315a46e7ae9751ffbaa715206cd 12469944 kfreebsd-image-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 efc0bef3b1084228ebb1b5c4f8237a4b62a596f965ca5cb6720359dbd3136db6 48144 kfreebsd-image-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 ee9d42b04682fc00c8f877f76ac3231846cc158a8041d03916d586477673d7bf 359132 kfreebsd-headers-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 32053249cbaa051b7037bbc290cd0bd3eafd78961531d1d18146f144980508dd 48132 kfreebsd-headers-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
Files: 
 2f85f1e7f06f3cad2aa042d9a61f2d30 2161 kernel optional kfreebsd-9_9.0~svn223502-1.dsc
 99a72c4503717bc858e20c78c76bb48b 32443020 kernel optional kfreebsd-9_9.0~svn223502.orig.tar.gz
 9c06a074e7b5575fcdfe5fb51eea9373 77973 kernel optional kfreebsd-9_9.0~svn223502-1.debian.tar.gz
 1e22261a1cbed986e352a77ed9d450b9 21414106 kernel optional kfreebsd-source-9.0_9.0~svn223502-1_all.deb
 8c0858bc4e07cdfc5f10084c49b7fb06 9632576 kernel optional kfreebsd-headers-9.0-0_9.0~svn223502-1_kfreebsd-amd64.deb
 72168ea7ddc19f21f87f5491b297fc02 12469944 kernel optional kfreebsd-image-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 304178708dab5c20318cb66dd05d4c15 48144 kernel optional kfreebsd-image-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 f816e7d4e3e318e6458e3485242551c2 359132 kernel optional kfreebsd-headers-9.0-0-amd64_9.0~svn223502-1_kfreebsd-amd64.deb
 a4401661725630b52509461c7a733844 48132 kernel optional kfreebsd-headers-9-amd64_9.0~svn223502-1_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk4Fv9wACgkQC19io6rUCv9cOQCfSUv/Y50UANiP0SmxNUgxgetD
NlwAoIa+WV0JOwSllX6srE5YDtIdXdMj
=JPRQ
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jul 2011 07:32:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:34:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.